:root {
    --playfair: "Playfair Display", serif;
    --montserrat: "Montserrat", sans-serif;
    --gold: #a99767;
}

.ip-banner {
    display: none;
}

.ip-banner canvas {
    min-height: 581px;
}

.ip-banner::before {
    background: rgba(0, 0, 0, .32);
}

#inner-page-wrapper>.container {
    width: 100%;
    padding: 0;
}

.ip-cld {
    position: relative;
    font-family: var(--montserrat);
}

a.btn-a,
.btn-a {
    font-size: 12px;
    font-weight: 400;
    font-family: var(--font-family-default);
    letter-spacing: 1.2px;
    text-transform: uppercase;
    color: #3a3a3a;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 51px;
    border: 1px solid rgb(0 0 0 / 30%);
    pointer-events: auto;
    cursor: pointer;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    position: relative;
    background: transparent;
}

.btn-a:before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 107px;
    height: 1px;
    background: #000;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.btn-a:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 107px;
    height: 1px;
    background: #000;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.btn-a .line {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.btn-a .line:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background: #000;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.btn-a .line:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 100%;
    background: #000;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

a.btn-a:hover,
.btn-a:hover {
    background: #a99767;
    border: 1px solid #a99767;
    color: #fff;
}

.btn-a:hover:before,
.btn-a:hover:after {
    width: 100%;
    background: #a99767;
}

.btn-a:hover .line:before,
.btn-a:hover .line:after {
    background: #a99767;
}

/* BANNER */
.ip-cld__banner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ip-cld__banner-slider {
    position: relative;
    font-size: 0;
    width: 100%;
}

.ip-cld__banner-slider:not(.slick-initialized) {
    display: flex;
    overflow: hidden;
}

.ip-cld__banner-slide {
    position: relative;
    flex: 0 0 auto;
    width: 100%;
}

.ip-cld__banner-slide canvas {
    display: block;
    width: 100%;
    background: #000;
    min-height: 400px;
}

.ip-cld__banner-slide img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.68;
}

.ip-cld__banner-slider .slick-arrow {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 3;
    width: 59px;
    height: 92px;
    font-size: 15px;
    color: #fff;
    border: none;
    background: rgba(0, 0, 0, 0.57);
    transition: all .3s ease;
}

.ip-cld__banner-slider .slick-arrow:hover {
    background: var(--gold);
    color: #fff;
}

.ip-cld__banner-slider .slick-arrow.slick-prev {
    left: 0;
}

.ip-cld__banner-slider .slick-arrow.slick-next {
    right: 0;
}

.ip-cld__banner-title {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 2;
    padding: 4.2% 35px 0;
}

.ip-cld__banner-title h1 {
    font-weight: 600;
    font-size: 67px;
    letter-spacing: 0.04em;
    color: #fff;
    text-transform: uppercase;
    font-family: var(--playfair);
    text-align: center;
}

.ip-cld__banner-title h1 span {
    font-size: 24px;
    letter-spacing: 0.04em;
    color: #fff;
    font-family: var(--montserrat);
    display: block;
    margin-bottom: 8px;
}

.ip-cld__content {
    position: relative;
}

.ip-cld__amenities {
    margin: -39px 0 108px;
    position: relative;
    padding: 25px 0 22px;
    z-index: 1;
    background: #000;
}

.ip-cld__amenities ul {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.ip-cld__amenities ul li {
    font-size: 24px;
    letter-spacing: 0.04em;
    color: #fff;
    border-right: 1px solid rgba(255, 255, 255, 0.23);
    text-transform: uppercase;
    padding: 0 50px;
    line-height: 1.25;
}

.ip-cld__amenities ul li strong {
    font-weight: 700;
}

.ip-cld__amenities ul li:last-child {
    border-right: none;
}

.ip-cld__text-gallery {
    position: relative;
    display: flex;
    flex-flow: row wrap;
}

.ip-cld__text {
    width: 739px;
    padding-right: 8%;
    width: 64.825%;
    padding-top: 7px;
}

.ip-cld__text p {
    font-size: 15px;
    letter-spacing: 0.05em;
    line-height: 1.66666667;
    color: #525252;
    margin: 0 0 25px;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
}

.ip-cld__text p:first-child {
    margin-bottom: 49px;
}

.ip-cld__text p:first-child::first-letter {
    font-weight: 500;
    font-family: var(--playfair);
    font-size: 88px;
    float: left;
    margin-top: -8px;
    margin-right: 5px;
    line-height: 0.875;
}

.ip-cld__text h2 {
    font-family: var(--playfair);
    font-size: 28px;
    letter-spacing: 0.05em;
    color: #525252;
    text-align: center;
    margin: 70px 0 50px;
    line-height: 1.17857143;
    margin: 71px 0 88px;
}

.ip-cld__gallery {
    width: 35.175%;
}

.ip-cld__gallery-list {
    margin-right: calc((1140px - 100vw) / 2);
    position: relative;
    padding: 0 0 14px;
    padding-right: 26px;
}

.ip-cld__gallery-list:before {
    content: '';
    position: absolute;
    top: 75px;
    bottom: 0;
    right: 0;
    /* left: 109px; */
    left: 17.3%;
    background: var(--gold);
}

.ip-cld__gallery-item {
    position: relative;
    margin-bottom: 13px;
}

.ip-cld__gallery-item canvas {
    display: block;
    width: 100%;
}

.ip-cld__gallery-item img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.ip-cld__text-btn {
    position: relative;
    display: flex;
    flex-flow: row wrap;
    gap: 19px;
    margin: 49px 0 0;
}

.ip-cld__text-btn a.btn-a {
    width: 218px;
}

.ip-cld__thumb-gallery {
    position: relative;
    margin: 73px 0 0;
}

.ip-cld__thumb-gallery-list {
    display: flex;
    flex-flow: row wrap;
    margin: 0 -3px;
}

.thumb-gallery-item {
    width: 25%;
    padding: 3px;
}

.thumb-gallery-item>div {
    position: relative;
}

.thumb-gallery-item canvas {
    display: block;
    width: 100%;
}

.thumb-gallery-item img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.thumb-gallery-item span {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    letter-spacing: 0.12em;
    text-transform: uppercase;
    background: rgba(169, 151, 103, .85);
    transition: all .3s ease;
    opacity: 0;
}

.thumb-gallery-item:hover span {
    opacity: 1;
}

.ip-cld__3dfp {
    position: relative;
    padding: 79px 0 0;
}

.ip-cld__3dfp-title {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin-bottom: 47px;
}

.ip-cld__3dfp-title h2 {
    font-family: var(--montserrat);
    font-size: 54px;
    letter-spacing: 0.04em;
    color: #3a3a3a;
    text-transform: uppercase;
}

.ip-cld__3dfp-title h2 span {
    display: flex;
    font-family: var(--playfair);
    letter-spacing: 0.04em;
    color: var(--gold);
    text-transform: initial;
    align-items: center;
    font-style: italic;
    font-size: 25px;
    gap: 18px;
    margin-bottom: 10px;
}

.ip-cld__3dfp-title h2 span:after {
    content: '';
    display: block;
    width: 222px;
    height: 2px;
    background: var(--gold);
}

.ip-cld__3dfp-title h2 strong {
    display: block;
}

.ip-cld__3dfp-list {
    position: relative;
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    margin: 0 -8px;
}

.ip-cld__3dfp-col {
    position: relative;
    width: 50%;
    padding: 8px;
}

.ip-cld__3dfp-col a {
    display: block;
    position: relative;
}

.ip-cld__3dfp-col a canvas {
    display: block;
    width: 100%;
}

.ip-cld__3dfp-col a img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.ip-cld__3dfp-col a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    transition: all .3s ease;
}

.ip-cld__3dfp-col a span {
    font-size: 16px;
    letter-spacing: 0.04em;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
}

.ip-cld__3dfp-col a span i {
    display: block;
    font-size: 32px;
    color: #fff;
    margin-bottom: 15px;
}

.ip-cld__3dfp-3dtour a:before {
    background: rgba(0, 0, 0, 0.35);
}

.ip-cld__3dfp-3dtour a:hover:before,
.ip-cld__3dfp-floorplan a:hover:before {
    background: rgba(0, 0, 0, 0.5);
}

/* POPUP */
.aiosp-wrap .aiosp-container[class*="#full-description"] .aios-popup-body {
    width: auto;
    background: transparent;
    padding: 0;
    width: 100%;
    max-width: 1198px;
}

.aiosp-wrap .aiosp-container[class*="#full-description"] .aiosp-close {
    font-size: 0;
    opacity: 1;
    width: auto;
    height: auto;
    top: 40px;
    right: 40px;
    color: #000;
    transition: color .3s ease;
}

.aiosp-wrap .aiosp-container[class*="#full-description"] .aiosp-close:hover {
    color: var(--gold);
}

.aiosp-wrap .aiosp-container[class*="#full-description"] .aiosp-close:before {
    content: "\b0241";
    position: relative;
    font-family: agentimage !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 23px;
}

.popup-fd {
    position: relative;
    width: 1198px;
    max-width: 100%;
    margin: 0 auto;
    /* padding: 96px 150px 80px; */
    padding: 96px 12.521% 80px;
    background: #fff;
}

.popup-fd h2,
.popup-fd h3 {
    font-size: 32px;
    font-family: var(--playfair);
    letter-spacing: 0.05em;
    color: #525252;
    margin: 0 0 48px;
    line-height: 1.2;
    font-weight: 500;
}

.popup-fd h3 {
    font-size: 23px;
    margin: 48px 0 25px;
}

.popup-fd p {
    font-weight: 300;
    font-family: "Poppins", sans-serif;
    color: #525252;
    line-height: 25px;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.02em;
    margin: 0 0 25px;
}

.popup-fd p strong {
    font-weight: 700px;
}

.popup-fd hr {
    border-color: #dcdcdc;
    margin: 40px 0;
}

.popup-fd ul.specs {
    list-style: none;
    margin: 0;
}

.popup-fd ul.specs li {
    font-size: 16px;
    line-height: 36px;
    letter-spacing: 0.02em;
    color: #525252;
    display: flex;
    flex-flow: row;
}

.popup-fd ul.specs li.table-head span {
    font-weight: 600;
    font-family: var(--playfair);
    font-size: 18px;
    letter-spacing: 0.05em;
    color: #000;
    text-transform: uppercase;
}

.popup-fd ul.specs li span:nth-child(1) {
    width: 245px;
    flex: 0 0 auto;
    max-width: 40%;
}

.aiosp-wrap .aiosp-container[class*="gallery-popup"] {
    padding: 36px;
}

.aiosp-wrap .aiosp-container[class*="gallery-popup"] .aios-popup-body {
    width: 100%;
    background: transparent;
    min-height: initial;
    padding: 0;
}

.aiosp-wrap .aiosp-container[class*="gallery-popup"] .aiosp-close {
    font-size: 0;
    opacity: 1;
    width: auto;
    height: auto;
    top: 40px;
    right: 40px;
    color: #fff;
    transition: color .3s ease;
}

.aiosp-wrap .aiosp-container[class*="gallery-popup"] .aiosp-close:hover {
    color: var(--gold);
}

.aiosp-wrap .aiosp-container[class*="gallery-popup"] .aiosp-close:before {
    content: "\b0241";
    position: relative;
    font-family: agentimage !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 23px;
}

.aiosp-wrap .aiosp-container[class*="floorplan-popup"] {
    padding: 36px;
}

.aiosp-wrap .aiosp-container[class*="floorplan-popup"] .aios-popup-body {
    width: 100%;
    background: transparent;
    min-height: initial;
    padding: 0;
}

.aiosp-wrap .aiosp-container[class*="floorplan-popup"] .aiosp-close {
    font-size: 0;
    opacity: 1;
    width: auto;
    height: auto;
    top: 40px;
    right: 40px;
    color: #000;
    transition: color .3s ease;
}

.aiosp-wrap .aiosp-container[class*="floorplan-popup"] .aiosp-close:hover {
    color: var(--gold);
}

.aiosp-wrap .aiosp-container[class*="floorplan-popup"] .aiosp-close:before {
    content: "\b0241";
    position: relative;
    font-family: agentimage !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 23px;
}

.popup-gallery {
    position: relative;
}

.popup-gallery.slider-open {
    background: #fff;
}

.popup-gallery-grid {
    display: flex;
    flex-flow: row wrap;
    margin: 0 -3px;
}

.popup-gallery-grid-item {
    width: 25%;
    padding: 3px;
}

.popup-gallery-grid-item>div {
    display: block;
    position: relative;
}

.popup-gallery-grid-item>div:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background: var(--gold);
    transition: opacity .3s ease;
    opacity: 0;
}

.popup-gallery-grid-item img {
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 360 / 266;
    object-fit: cover;
}

.popup-gallery-grid-item>div:hover:before {
    opacity: 0.6;
}

.slider-open .popup-gallery-grid {
    display: none;
}

.slider-open .popup-gallery-slider {
    display: block;
}

.popup-gallery-slider {
    top: 0;
    left: 0;
    right: 0;
    font-size: 0;
    z-index: 2;
    display: none;
}

.popup-gallery-slider:not(.slick-initialized) {
    display: flex;
    overflow: hidden;
}

.popup-gallery-slider-item {
    flex: 0 0 auto;
    width: 100%;
}

.popup-gallery-slider-item>div {
    display: block;
    position: relative;
}

.popup-gallery-slider img {
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 1544 / 811;
    min-height: 300px;
    object-fit: cover;
}

.popup-gallery-slider .slick-arrow {
    position: absolute;
    z-index: 2;
    font-size: 22px;
    background: transparent;
    border: none;
    padding: 0;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    transition: color .3s ease;
}

.popup-gallery-slider .slick-arrow:hover {
    color: var(--gold);
}

.aiosp-wrap .aiosp-container[class*="floorplan-popup"] .popup-gallery-slider .slick-arrow {
    color: #000;
}

.aiosp-wrap .aiosp-container[class*="floorplan-popup"] .popup-gallery-slider .slick-arrow:hover {
    color: var(--gold);
}

.aiosp-wrap .aiosp-container[class*="floorplan-popup"] .popup-gallery-slider img {
    object-fit: contain;
}

.popup-gallery-slider .slick-prev {
    left: 58px;
    left: 4.2%;
}

.popup-gallery-slider .slick-next {
    right: 58px;
    right: 4.2%;
}

.aiosp-wrap .aiosp-container[class*="#request-info"] .aios-popup-body {
    min-height: auto;
    min-width: initial;
    width: 600px;
    max-width: 100%;
    padding: 0;
}

.aiosp-content.aios-popup-body {
    max-width: initial;
}

.popup-form {
    padding: 50px 8%;
}

.popup-form h2 {
    font-family: var(--playfair);
    font-size: 28px;
    letter-spacing: 0.05em;
    color: #525252;
    text-align: center;
    margin: 70px 0 50px;
    line-height: 1.17857143;
    margin: 0 0 10px;
}

.popup-form p {
    text-align: center;
    font-family: "Poppins", sans-serif;
    color: #525252;
    line-height: 25px;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.02em;
    margin: 0 0 30px;
}

.aiosp-wrap .aiosp-container[class*="#request-info"] .aios-popup-body {
    min-height: auto;
    min-width: initial;
    width: 600px;
    max-width: 100%;
    padding: 0;
}

.aiosp-wrap .aiosp-container[class*="#request-info"] .aiosp-close {
    font-size: 0;
    opacity: 1;
    width: auto;
    height: auto;
    top: 40px;
    right: 40px;
    color: #000;
    transition: color .3s ease;
}

.aiosp-wrap .aiosp-container[class*="#request-info"] .aiosp-close:hover {
    color: var(--gold);
}

.aiosp-wrap .aiosp-container[class*="#request-info"] .aiosp-close:before {
    content: "\b0241";
    position: relative;
    font-family: agentimage !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 23px;
}

.popup-form .wpcf7 {
    position: relative;
}

.popup-form .wpcf7 .row small {
    display: block;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    color: #525252;
    line-height: 1;
    font-weight: 300;
    letter-spacing: 0.02em;
    margin: 0;
}

.popup-form .wpcf7 .row .wpcf7-form-control-wrap {
    display: block;
    margin-bottom: 25px;
}

.popup-form .wpcf7 .row .wpcf7-form-control-wrap .wpcf7-form-control {
    display: block;
    width: 100%;
    height: 40px;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    color: #525252;
    line-height: 1;
    font-weight: 300;
    letter-spacing: 0.02em;
    border: none;
    border-bottom: 1px solid #000;
}

.popup-form .wpcf7 .row button.btn-a {
    width: 200px;
    margin: 0 auto;
}

.popup-form .wpcf7 .wpcf7-spinner {
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
    margin: auto;
}

.popup-form .wpcf7 .wpcf7-response-output {
    text-align: center;
    margin: 10px auto 0;
    font-size: 12px;
    text-align: center;
}

.popup-form .use-floating-validation-tip .wpcf7-not-valid-tip {
    position: absolute;
    width: auto;
    top: 20%;
}

@media only screen and (max-width: 1440px) {}

@media only screen and (max-width: 1366px) {}

@media only screen and (max-width: 1199px) {
    .ip-cld__banner-title h1 {
        font-size: 50px;
    }

    .ip-cld__gallery-list {
        margin-right: calc((940px - 100vw) / 2);
    }

    .ip-cld__3dfp-title h2 {
        font-size: 40px;
    }
}

@media only screen and (max-width: 991px) {
    .ip-cld__banner-slider .slick-arrow {
        width: 30px;
        height: 50px;
        font-size: 14px;
    }

    .ip-cld__banner-title h1 {
        font-size: 40px;
    }

    .ip-cld__banner-title h1 span {
        font-size: 20px;
    }

    .ip-cld__amenities ul li {
        font-size: 16px;
        padding: 3px 10px;
        text-align: center;
        width: 100%;
        border: none;
    }

    .ip-cld__amenities {
        margin-bottom: 50px;
    }

    .ip-cld__text {
        width: 100%;
        padding: 0;
        margin-bottom: 30px;
    }

    .ip-cld__gallery {
        width: 100%;
    }

    .ip-cld__3dfp-title h2 {
        font-size: 30px;
    }

    .ip-cld__3dfp-title h2 span {
        font-size: 20px;
        ;
    }

    .ip-cld__3dfp-title h2 span:after {
        width: 80px;
    }

    .ip-cld__3dfp-col {
        width: 100%;
    }

    .ip-cld__gallery-list {
        margin-right: 0;
    }

    /* POPUP */
    .aiosp-wrap .aiosp-container[class*="#full-description"] .aiosp-close {
        top: 15px;
        right: 15px;
        ;
    }

    .popup-fd {
        padding: 50px 8% 30px;
    }

    .popup-gallery-grid-item {
        width: 33.33%;
    }
}

@media only screen and (max-width: 767px) {
    .thumb-gallery-item {
        width: 50%;
    }

    .thumb-gallery-item span {
        letter-spacing: 0;
        font-size: 14px;
    }
}

@media only screen and (max-width: 480px) {
    .ip-cld__banner-title h1 {
        font-size: 30px;
    }

    .popup-gallery-grid-item {
        width: 50%;
    }
}